CHERT-UPDATE(1)

NAME
chert-update - Update a chert database to the new format keys

SYNOPSIS
chert-update [OPTIONS] SOURCE_DATABASE DESTINATION_DATABASE

DESCRIPTION
chert-update - Update a chert database to the new format keys

OPTIONS

-b  Set the blocksize in bytes (e.g. 4096) or K (e.g. 4K) (must be between 2K and 64K and a power of 2, default 8K)

--help
    display this help and exit

--version
    output version information and exit